/**
Theme Name: Divi Child
Theme URL: https://actalliance.org/
Description: Act alliance Child From Divi Theme
Author: Julien Foschia
Author URL: https://www.linkedin.com/in/julien-foschia-5521b2a4/
Template: Divi
Version: 1.0.1
Text Domain: divi-child
**/ 


/* --------------------------------------------Global style------------------------------------------ */
.hover-button:hover {
    opacity: 0.80;
}

.hover-button-red:hover {
	background-color: #ed1c24 !important;
}

/* -------------------------------------------Slider style-------------------------------------------- */

.et_pb_slide_description {
    width: 50% !important;
    padding: 0 !important;
    margin: 0 !important;
}

@media only screen and (max-width: 900px) {
    .et_pb_slide_description{
        width: 100% !important;
    }
}

.et-pb-controllers {
    margin-left: 44%;
}

@media only screen and (max-width: 800px) {
    .et-pb-controllers{
        margin-left: 40% !important;
    }
}

.et-pb-controllers a {
    width: 12px !important;
    height: 12px !important;
}


/* Home slider style */

.sa_slide_link_icon {
    display: none !important;
}

.sa_hover_container {
    display: flex;
    border-radius: 8px;
    padding: 0% !important;
}

.home-slide-link {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.home-slide-text {
    font-size: 24px;
    color: white;
    font-family: 'Poppins';
    width: 100%;
    text-align: center;
    height: 100px;
    padding-top: 40px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000000);
}


/* --------------------------------------------Footer Style--------------------------------------------- */
.footer-join {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-join > div {
 margin-bottom: 0px !important;
}

.social-media-icons {
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-media-icons > li {
    width: 10%;  
}

    /* Small screen */
@media only screen and (max-width: 550px) {
    .footer-join {
        flex-direction: column !important;
    }
    .footer-join div p {
        text-align: center !important;
        margin-bottom: 40px !important;
        font-size: 16px !important;
    }
    .social-media-icons > li {
        width: 25% !important;  
    }
}

.et_pb_social_media_follow_0_tb_footer {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* --------------------------------------------------Header style-------------------------------------------  */

/* Small Menu Style */

.small-menu li {
    margin-right: 30px !important;
}

.small-menu .assembly-button {
    background-color: #ed1c24;
    border-radius: 4px;
	color:#ffffff !important;
    align-items: center !important;
    justify-content: center !important;
    margin-top: auto !important;
    margin-bottom: auto !important;
    height: 44px;
	width: 144px;
    font-weight: bold;
	padding-left: 30px !important;
    padding-right: 30px !important;
}

.small-menu .assembly-button:hover {
	background-color: #bd0f15;
    border-radius: 4px;
	color:#ffffff !important;
    align-items: center !important;
    justify-content: center !important;
    margin-top: auto !important;
    margin-bottom: auto !important;
    height: 44px;
	width: 144px;
    font-weight: bold;
	padding-left: 30px !important;
    padding-right: 30px !important;
}


#menu-item-16312 a {
    color: #ffffff !important;
}

.small-menu button {
    -webkit-transform: rotate(270deg) !important;
    -moz-transform: rotate(270deg) !important;
    -ms-transform: rotate(270deg) !important;
    -o-transform: rotate(270deg) !important;
    transform: rotate(270deg) !important;
}



/* Big menu style. This menu is the parent of the mega menu */

.big-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
.big-menu .et_mobile_nav_menu {
    display: none;
}

   /* Small screen */
@media only screen and (max-width: 550px) {
    .big-menu {
        padding-top: 0 !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .big-menu li {
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}


/* ----------  Mega menu style ----------- */

/* .et_pb_menu_1_tb_header.et_pb_menu ul li a {
    font-family: 'poppins-regular';
}

.mega-menu > a {
    font-family: 'poppins' !important;
} */


.et_mobile_menu {
    border-top: 3px solid #4b5c5a !important;
}

.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
    color: #4b5c5a !important;
}

.et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>ul, .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% + 15px) !important;
}

.mega-menu .sub-menu{
    border-top: solid 1px grey;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 400px !important;
    padding: 0 !important;
    margin: 0 !important;
    font-family: 'poppins-regular' !important; 
}

.mega-menu .sub-menu li:not(.mega-menu-picture) {
    min-height: 85px !important;
}

.mega-menu .sub-menu li:first-child {
    height: 100% !important;
}

.mega-menu .sub-menu li:not(:first-child) {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.four-rows {
    height: 25% !important;
    border-right: solid 1px grey;
}

.three-rows {
    height: 35% !important;
	margin-top: 25px !important;

}

.mega-menu .sub-menu .mega-menu-picture a,  .mega-menu .sub-menu .mega-menu-picture a img{
    padding: 0 !important;
    height: 100% !important;
    width: 100% !important;
}

.et-menu-nav li.mega-menu>ul>li {
    width: 31% !important;
    
}

   /* Small screen */
@media only screen and (max-width: 550px) {
    .mega-menu .sub-menu li:first-child {
        display: none !important;
    }
    .mega-menu .sub-menu .mega-menu-picture a img,  .mega-menu .sub-menu .mega-menu-picture a img{
        height: 75% !important;
    }
    .et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>ul, .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
        top: calc(100%) !important;
    }
    .three-rows {
        height: 33% !important;
    }
    .et_pb_menu_1_tb_header.et_pb_menu ul li a {
        font-size: 14px !important;
    }

    .et-menu-nav li.mega-menu>ul>li {
        width: 50% !important;
        text-align: center;
    }

    .nav li li {
        line-height: 1em !important;
    }
}

/* ----------------------------------------------Who we are page------------------------------------------------ */

.divider-right {
    padding-right: 3%;
	padding-bottom: 105px;
    border-right: 1.5px solid #919c9c !important;
    width: 50% !important;
    margin-right: 0 !important;
    height: 90%;
}

.divider-left {
    padding-left: 3%;
    /* border-left: 1.5px solid #919c9c !important;*/
    width: 50% !important;
    margin-left: 0 !important;
    height: 100%;
	padding-bottom: 90px;
}

@media only screen and (max-width: 850px) {
	.divider-right {
		padding-right: 5px;
	}
	.divider-left {
		padding-left: 5px;
	}
}

/* Toggle arrow for text */ 

.toggled-text {
	  overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 6; /* number of lines to show */
   -webkit-box-orient: vertical;
	padding-bottom: 0;
}

.arrow {
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  margin-left: 10px;
}

.has-arrow {
  text-align: right;
  cursor: pointer;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}


/* ---------------- People post section --  */

.people-section:not(#people-section-management-4) {
	display: none;
}

.custom-filter {
	width: 100%;
	display: flex;
	margin: 0px 50px 35px 50px;
	border-bottom: 2px solid rgba(35, 31, 32, 0.5);
	color: rgba(35, 31, 32, 0.5);
	font-family: Poppins-Regular;
	font-size: 16px;
}

.custom-filter div {
	margin-right: 35px;
	cursor: pointer;
}

#management-filter {
	color: #231f20;
	font-family: Poppins-Bold;
	border-bottom: solid 2px #231f20;
	padding-bottom: 20px;
}

.people-post-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0px 50px 30px 50px;
}
.person-post {
	width: 23.5%;
	height: 498px;
	display: flex;
	flex-direction: column;
	padding: 0 0 24px;
	border-radius: 4px;
	box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.07);
	font-size: 16px;
	margin-bottom: 20px;
}

/* Tablet and phone screen */
@media only screen and (max-width: 850px) {
	.person-post {
		width: 48%;
	}
}

.person-post img {
	height: 60%;
	width: 100%;
}

.person-post div {
	margin: 20px 10px 0px 10px;
}

.person-post-name {
	font-family: 'Poppins';
	color: #231f20;
	font-weight: 600;
}

.person-post-job {
	font-family: 'OpenSans';
	color: #231f20;
	line-height: 1.88;
}

.person-post-location-section {
	display: flex;
	color: #918f8f;
}

.person-post-location-section img {
	width: 20px;
	height: 20px;
	margin-right: 2px;
	margin-left: -6px;
}

.person-post-location-section div {
	margin: 0;
}

#see-more {
	display: flex;
	margin-right: 50px;
	margin-left: auto;
	font-family: Poppins;
  	font-size: 16px;
	font-weight: bold;
	color: #231f20;
	width: 79px;
	height: 56px;
	background-color: #ffffff;
	cursor: pointer;
}


/* ---------------- Map style --------------*/

.map-buttons-row .et_pb_column {
    width: 12.0833% !important;
 }

 @media only screen and (max-width: 980px) {
    .map-buttons-row .et_pb_column {
        margin-right: 5.5% !important;
     }
 }

 .map-infos-container {
     width: 350px !important;
     height: 290px !important;
     margin-left: -235px !important;
 }

 .map-infos-container .et_pb_code_inner {
     height: 100% !important;
 }

 .map-infos-text {
	display: flex;
    flex-direction: column;
    height: 480px;
    width: 100%;
    background-color: #f4f4f4;
	margin-top: 12%;
}

.map-infos-row {
    font-size: 16px;
    color: #231f20;
    font-family: 'OpenSans-regular';
	font-weight: 100;
    width: 100%;
    margin: auto;
	display: flex;
	align-items: center;
	text-align: left;
}

.map-infos-row img {
	height: 30px;
	margin: 0px 15px 0px 10px;
}

.map-infos-row div {
	width: 100%;
	text-align: left;
}

.contact-icon {
	margin-left: 17px !important;
}

#map-infos-name {
	margin-left: 15px;
    font-size: 17px;
    color: #231f20;
	font-family: 'Poppins';
	font-weight: 600;
    margin-top: 30px;
    height: 40px;
	text-align: left;
}


 @media only screen and (max-width: 1000px) {
    .map-infos-container {
        width: 350px !important;
        margin-left: -260px !important;
    }
 }

@media only screen and (max-width: 1000px) {
    .map-infos-text {
		height: 320px;
		text-align: left;
    }
 }

@media only screen and (max-width: 830px) {
    .map-infos-text {
		height: 210px;
		margin-top: -20px;
		text-align: left;
    }
 }

 @media only screen and (max-width: 830px) {
    .map-infos-container {
        width: 350px !important;
        height: 150px !important;
        margin-left: -325px !important;
        margin-top: 370px !important;
    }
	 
	 #map-infos-name {
        font-size: 20px;
        margin-top: 5px;
        height: 30px;
        text-align: left;
    }

    .map-infos-row {
        font-size: 14px;
		margin: 5px 0px;
		text-align: left;
    }
 }

.map-infos-contact-button {
	width: 80%;
    align-self: center;
	height: 44px;
	border: solid 1px #dbdede;
	font-family: 'Poppins-Bold';
	color: #231f20;
	font-size: 16px;
	margin: 35% 0px 10% 0px;
	background-color: #f4f4f4;
	cursor: pointer;
}

.map-infos-contact-button:hover {
	background-color: #e3e8e7;
}

@media only screen and (max-width: 1000px) {
    .map-infos-contact-button {
		margin: 3% 0px 3% 0px;
    }
 }

 .map-button {
    background-color: #FFFFFF;
    padding-top: 15px!important;
    padding-right: 15px!important;
    padding-bottom: 15px!important;
    padding-left: 15px!important;
    border-radius: 100%;
    font-size: 10px;
    border: none;
    cursor: pointer;
    position: absolute;
    opacity: 0.85;
 }

#map-button-geneva {
	opacity: 1;
}

 .map-button .circle {
     width: 5px;
     height: 5px;
     border-radius: 100%;
     background-color: #ff0604;
 }

 .map-button:hover {
     opacity: 1;
 }

 #map-button-sansalvador {
     margin-top: 290px;
     margin-left: 172%;
 }

 #map-button-geneva {
    margin-top: 147px;
    margin-left: 137%;
}

#map-button-eu {
    margin-top: 120px;
    margin-left: 14%;
}

#map-button-ammam {
    margin-top: 210px;
	margin-left: -122%;
}

#map-button-nairobi {
    margin-top: 268px;
	margin-left: -258%;
}

#map-button-bangkok {
    margin-top: 268px;
    margin-left: -302%;
}

#map-button-toronto {
    margin-left: 162%;
    margin-top: 100px;
}

#map-button-newyork {
    margin-top: 110px;
	margin-left: 45%;
} 

/** Memberpress  forms**/ 

.mp-form-label {
  font-family: Poppins;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.81;
  letter-spacing: normal;
  color: #231f20;
}


.mp_wrapper textarea, .mp_wrapper select, .mp_wrapper input[type=text], .mp_wrapper input[type=url], .mp_wrapper input[type=email], .mp_wrapper input[type=tel], .mp_wrapper input[type=number], .mp_wrapper input[type=password]
{
  border-radius: 4px;
  border: solid 1px #d8dbdb;
}

